[Startup]
FreeDiskSpace=481
AppName=WiFiSet
[ISUPDATE]
UpdateURL=http://
[STRING_TABLE]
_COMPANY_NAME=VNT
_COMPANY_NAME16=VNT
_PRODUCT_VERSION=1.50
_PRODUCT_KEY=WiFiSet.Exe
_PRODUCT_NAME=VNT WiFiSet
_PRODUCT_NAME16=VNT WiFiSet
_UNINST_DISPLAY_NAME=VNT WiFiSet
_UNINST_KEY=VNT WiFiSet
_TITLE_MAIN=VNT WiFiSet
_TITLE_CAPTIONBAR=VNT WiFiSet
_FOLDER_NAME=WiFiSet
